%output variable

function output = outputvariable(name,varargin)

aux.name=name;
if length(varargin)~=0
    for i=1:length(varargin)
        aux.uels{i}=varargin{i}.uels{1};
    end
end
aux.form='full';
aux2=rgdx('OutputFile.gdx',aux);

output=aux2.val;


